gsm48_meas_res Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | ba_used:1
uint8_t | dtx_used:1
uint8_t | rxlev_full:6
uint8_t | spare:1
uint8_t | meas_valid:1
uint8_t | rxlev_sub:6
uint8_t | spare2:1
uint8_t | rxqual_full:3
uint8_t | rxqual_sub:3
uint8_t | no_nc_n_hi:1
uint8_t | no_nc_n_lo:2
uint8_t | rxlev_nc1:6
uint8_t | bcch_f_nc1:5
uint8_t | bsic_nc1_hi:3
uint8_t | bsic_nc1_lo:3
uint8_t | rxlev_nc2_hi:5
uint8_t | rxlev_nc2_lo:1
uint8_t | bcch_f_nc2:5
uint8_t | bsic_nc2_hi:2
uint8_t | bsic_nc2_lo:4
uint8_t | rxlev_nc3_hi:4
uint8_t | rxlev_nc3_lo:2
uint8_t | bcch_f_nc3:5
uint8_t | bsic_nc3_hi:1
uint8_t | bsic_nc3_lo:5
uint8_t | rxlev_nc4_hi:3
uint8_t | rxlev_nc4_lo:3
uint8_t | bcch_f_nc4:5
uint8_t | bsic_nc4:6
uint8_t | rxlev_nc5_hi:2
uint8_t | rxlev_nc5_lo:4
uint8_t | bcch_f_nc5_hi:4
uint8_t | bcch_f_nc5_lo:1
uint8_t | bsic_nc5:6
uint8_t | rxlev_nc6_hi:1
uint8_t | rxlev_nc6_lo:5
uint8_t | bcch_f_nc6_hi:3
uint8_t | bcch_f_nc6_lo:2
uint8_t | bsic_nc6:6

## Field Documentation

## ba_used

uint8_t gsm48_meas_res::ba_used

## bcch_f_nc1

uint8_t gsm48_meas_res::bcch_f_nc1

## bcch_f_nc2

uint8_t gsm48_meas_res::bcch_f_nc2

## bcch_f_nc3

uint8_t gsm48_meas_res::bcch_f_nc3

## bcch_f_nc4

uint8_t gsm48_meas_res::bcch_f_nc4

## bcch_f_nc5_hi

uint8_t gsm48_meas_res::bcch_f_nc5_hi

## bcch_f_nc5_lo

uint8_t gsm48_meas_res::bcch_f_nc5_lo

## bcch_f_nc6_hi

uint8_t gsm48_meas_res::bcch_f_nc6_hi

## bcch_f_nc6_lo

uint8_t gsm48_meas_res::bcch_f_nc6_lo

## bsic_nc1_hi

uint8_t gsm48_meas_res::bsic_nc1_hi

## bsic_nc1_lo

uint8_t gsm48_meas_res::bsic_nc1_lo

## bsic_nc2_hi

uint8_t gsm48_meas_res::bsic_nc2_hi

## bsic_nc2_lo

uint8_t gsm48_meas_res::bsic_nc2_lo

## bsic_nc3_hi

uint8_t gsm48_meas_res::bsic_nc3_hi

## bsic_nc3_lo

uint8_t gsm48_meas_res::bsic_nc3_lo

## bsic_nc4

uint8_t gsm48_meas_res::bsic_nc4

## bsic_nc5

uint8_t gsm48_meas_res::bsic_nc5

## bsic_nc6

uint8_t gsm48_meas_res::bsic_nc6

## dtx_used

uint8_t gsm48_meas_res::dtx_used

## meas_valid

uint8_t gsm48_meas_res::meas_valid

## no_nc_n_hi

uint8_t gsm48_meas_res::no_nc_n_hi

## no_nc_n_lo

uint8_t gsm48_meas_res::no_nc_n_lo

## rxlev_full

uint8_t gsm48_meas_res::rxlev_full

## rxlev_nc1

uint8_t gsm48_meas_res::rxlev_nc1

## rxlev_nc2_hi

uint8_t gsm48_meas_res::rxlev_nc2_hi

## rxlev_nc2_lo

uint8_t gsm48_meas_res::rxlev_nc2_lo

## rxlev_nc3_hi

uint8_t gsm48_meas_res::rxlev_nc3_hi

## rxlev_nc3_lo

uint8_t gsm48_meas_res::rxlev_nc3_lo

## rxlev_nc4_hi

uint8_t gsm48_meas_res::rxlev_nc4_hi

## rxlev_nc4_lo

uint8_t gsm48_meas_res::rxlev_nc4_lo

## rxlev_nc5_hi

uint8_t gsm48_meas_res::rxlev_nc5_hi

## rxlev_nc5_lo

uint8_t gsm48_meas_res::rxlev_nc5_lo

## rxlev_nc6_hi

uint8_t gsm48_meas_res::rxlev_nc6_hi

## rxlev_nc6_lo

uint8_t gsm48_meas_res::rxlev_nc6_lo

## rxlev_sub

uint8_t gsm48_meas_res::rxlev_sub

## rxqual_full

uint8_t gsm48_meas_res::rxqual_full

## rxqual_sub

uint8_t gsm48_meas_res::rxqual_sub

## spare

uint8_t gsm48_meas_res::spare

## spare2

uint8_t gsm48_meas_res::spare2

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h